-- Verify mimas-qa:2020-03-26-725_qa on mysql

BEGIN;

SELECT * FROM `api_quality_answer_read` LIMIT 1;
SELECT * FROM `api_quality_author_answer` LIMIT 1;
SELECT * FROM `api_quality_author_answer_image` LIMIT 1;
SELECT * FROM `api_quality_question` LIMIT 1;
SELECT * FROM `api_quality_question_read` LIMIT 1;
SELECT * FROM `api_quality_question_vote` LIMIT 1;
SELECT * FROM `api_quality_reply` LIMIT 1;
SELECT * FROM `api_quality_classfy_question` LIMIT 1;
SELECT * FROM `api_quality_question_pool` LIMIT 1;
SELECT * FROM `api_quality_user_question` LIMIT 1;
SELECT * FROM `api_quality_reply_image` LIMIT 1;

SELECT * FROM `api_question_favor` LIMIT 1;
SELECT * FROM `api_answer_favor` LIMIT 1;
SELECT * FROM `api_answer_reply_images` LIMIT 1;

ROLLBACK;
